@charset "utf-8";
body { overflow-x: hidden;}
span.center { display: block; width: 95%; margin: 0 auto; line-height: 35px;}



/*페이징*/
.pg_wrp{text-align:center;margin:20px 0 40px}
.pg_current{padding: 3px 7px 0 5px;color:#ff5597;font-size:1.15em;display:inline-block}
.pg_page{color:#b5b5b5;padding: 0 5px;font-size:1.12em;}
.pg_end,.pg_next,.pg_start,.pg_ pre{padding:0;}

.pg_wrap{  text-align:center;margin-bottom:30px;}


/* 선택이동 */
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* »õÃ¢¿ë */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {
    padding: 0 19px;
    height: 30px;
    line-height: 2em;
    border: 0;
    background: #0660A5;
    color: #fff;
}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

.new_win .tbl_wrap { padding: 0 3%;}
.new_win .tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0;}
.new_win .tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.new_win .tbl_head01 {margin:0 0 10px}
.new_win .tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.new_win .tbl_head01 thead th {padding:12px 0;border-top:2px solid #000;border-bottom:1px solid #eee;background:#fff;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.new_win .tbl_head01 thead a {color:#383838}
.new_win .tbl_head01 thead th input {vertical-align:top} /* middle ·Î ÇÏ¸é °Ô½ÃÆÇ ÀÐ±â¿¡¼­ ¸ñ·Ï »ç¿ë½Ã Ã¼Å©¹Ú½º ¶óÀÎ ±úÁü */
.new_win .tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.new_win .tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.new_win .tbl_head01 td { font-size:15px; padding:16px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.new_win .tbl_head01 a {}

.new_win .tbl_head02 {margin:0 0 10px}
.new_win .tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.new_win .tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.new_win .tbl_head02 thead a {color:#383838}
.new_win .tbl_head02 thead th input {vertical-align:top} /* middle ·Î ÇÏ¸é °Ô½ÃÆÇ ÀÐ±â¿¡¼­ ¸ñ·Ï »ç¿ë½Ã Ã¼Å©¹Ú½º ¶óÀÎ ±úÁü */
.new_win .tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.new_win .tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.new_win .tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/*공통*/
div.content_area2 h3 { font-size: 35px;}
div.content_area h3 { padding-top: 90px; margin-bottom: 45px; font-size: 35px; text-align: center;}
div#scroll_top { position: fixed; right: 70px; bottom: 80px; width: 60px; height: 60px;  text-align: center; line-height: 60px; z-index: 100; background-image: url(../images/sub/top_btn.png); background-size: contain; cursor: pointer;}
div#scroll_top:hover { background-image: url(../images/sub/top_btnafter.png);}
/* sub_top_img */
div#top_image { overflow: hidden;}
div#top_image div.solution_top_image {background-image: url(../images/sub/solution_top_image.jpg); background-repeat: no-repeat; background-size: cover; min-height: 300px;}
div#top_image p { font-size: 24px;  text-align: center; line-height: 50px; color: #b7b7b7; font-family: 'NanumBarunGothic';}
div#top_image p:nth-child(1) { padding-top: 105px;}
div#top_image p:nth-child(2) { font-size: 46px; color: #fff;}
/* sub_top_img// */

/* sub_navigation */
div#nav { width: 100%; height: 60px; background: #0075c1; position: relative;}
div#navwrap {max-width: 1200px; height: 60px; margin: 0 auto;}
div#navwrap > span { float: left; border-left: 1px solid #5190c0;}
ul.navwrap_menu li.navwrap_menulist { float: left; width: 20%; height: auto; border-left: 1px solid #5190c0; box-sizing: border-box; position: relative; cursor: pointer;}
ul.navwrap_menu li.navwrap_menulist a { display: block; color: #fff; font-size: 18px; line-height: 60px; margin-left: 30px; float: left;}
ul.navwrap_menu li.navwrap_menulist:hover { background: #0660a5;}
div#navwrap ul.navwrap_menu li.navwrap_menulist:last-child { border-right: 1px solid #5190c0;}


div#navwrap ul.navwrap_menu li span { float: right; margin-right: 5%; margin-top: 25px;}

/* nav// */


/*솔루션_서브메인*/
/* QAD content */
div#content { max-width: 1200px; height: auto;  margin: 0 auto; position: relative; padding-top: 90px;}

div#content h3 { font-size: 35px; text-align: center; margin-bottom: 15px; margin: -50px auto 25px;}
div#content span.center p { font-size: 20px; text-align: center; line-height:35px}
img.solution_main_qad { display: block; margin: 0 auto;}
ul.solution_main_conmenu { margin-top: 60px; width: 100%; overflow: hidden;}
ul.solution_main_conmenu li { width: 15%; height: 150px; float: left; border: 1px solid #0075c1; margin-left: 2%; box-sizing: border-box;}
ul.solution_main_conmenu li:first-child { margin-left: 0;}
ul.solution_main_conmenu li img { display: block; margin: 30px auto 20px;}
ul.solution_main_conmenu li p { text-align: center; color: #005092; font-size: 18px;}
div.content_area p.more1 { width: 185px; height: 45px; background: #9b9da0;  margin: 60px auto 120px;}
div.content_area p.more1 a { display: block; color: #fff; font-size: 18px; line-height: 45px; text-align: center;}


div.content_area1 h3 , div.content_area1 p  { text-align: center; color: #fff; font-weight: bold; padding-top: 20px; font-size: 35px;}
div.content_area1 h3 { padding-top: 90px; margin-bottom: 25px; text-shadow : 0px 2px 0px #7d97b0;}
/* QAD content// */
/* Mmog */
div#mmog { width: 100%; overflow: hidden; background: #7c9abe; padding-bottom: 80px;}
div#mmog h3 { font-size: 35px; color: #fff; margin: 0 0 25px 0; text-align: center; padding-top: 90px;}
div#mmog p { font-size: 24px; color: #fff; text-align: center;}
div#mmog span.center p { text-align: left;}
div.mmog_left { width: 35%; float: left;}
img#solo { padding-top: 70px;}
div.mmog_right { padding-top: 70px; float: right;}
div.mmog_right ul { padding-top: 35px;}
div#mmog div.mmog_right ul li { font-size: 18px; color: #fff; line-height: 40px;}
div#mmog p.more1 {
    background: transparent;
    width: 188px;
    height: 46px;
    margin: 40px auto 0px;
    border: 1px solid #fff;
    clear: both;
}
/* Mmog// */

/* OrCorecontent*/
div#OrCore { width: 100%; overflow: hidden;}
div#OrCore h3 { font-size: 35px; padding-top: 80px; text-align: left;}
div#OrCore span.center p { font-size: 20px; line-height: 50px; text-align: left;}
div#OrCore ul { margin-top: 64px;}
div#OrCore ul li:first-child { margin-bottom: 18px;}
div#OrCore ul li span { font-size: 20px; color: #0860a8; font-weight: bold; margin-left: 20px;} 
div#OrCore p.more1 { width: 185px; height: 45px;background: #9b9da0; float: right; margin-bottom: 80px;}
div.OrCore p.more1 a { display: block; color: #fff; font-size: 18px; line-height: 45px;}
/* OrCorecontent// */

/* Progress */
div#Progress { width: 100%; overflow: hidden; background: #eaeaea;}
div#Progress h3 { width: 313px; padding-top: 105px; margin-bottom: 35px;}
div#Progress p { line-height: 35px; font-size: 20px; }
div#Progress div.Progress_left { width: 40%; float: left; padding-bottom: 80px;}
div#Progress div.Progress_right { float: right; padding-top: 90px;}
div#Progress p.more1 { width: 185px; height: 45px; background: #9b9da0; margin: 80px auto 0;}
div#Progress p.more1 a { display: block; color: #fff; font-size: 18px; line-height: 45px; text-align: center;}
/* Progress// */

/* ERPcontent */
div#Erp { width: 100%; overflow: hidden; background-image: url(../images/sub/erpbg.png); background-repeat: no-repeat; background-size: cover;}
div#Erp h3 { text-align: center; font-size: 35px; color: #fff; padding-top: 60px; }
/* erp공통 */
div.erp { width: 100%; padding-bottom: 60px; overflow: hidden; border-bottom:1px solid gray;}
div.erp img { float: left; margin-right: 3%;}
div.erp p {line-height: 40px;}
div.erp p:nth-of-type(1) { font-size: 24px; color: #fff;}
div.erp p:nth-of-type(2) { font-size: 18px; color: #afbac6;}
div.erp p.more2 { width: 185px; height: 45px; border: 1px solid #fff; float: right; background: transparent; margin: 0 auto;}
div.erp p.more2 a { display: block; text-align: center; font-size: 18px; color: #fff; line-height: 45px;}
/* erp공통// */

/* erp1 */
div.erp1 { border-top: 0; padding-top: 30px;}
div.erp1 > p:nth-of-type(1) { padding-top: 40px;}
/* erp1// */
/* erp2*/
div.erp2 > p:nth-of-type(1) { padding-top: 30px;}
/* erp2// */
/* erp3 */
div.erp3 { border-bottom: 0px;}
div.erp3 > p:nth-of-type(1) { padding-top: 40px;}

/* erp3// */
/* ERPcontent// */

/******************** 서브 메인 끝 *******************/

/******************** 서브 QAD INTRO 시작 *******************/
div.content_area { max-width: 1200px; overflow: hidden; margin: 0 auto; }
div#intro { width: 100%; padding-bottom: 85px;}
div#intro div.content_area { padding-top: 97px;}
div#intro div.content_area img { float: left; margin-right: 5%;}
div#intro div.content_area ul { width: 100%;}
div#intro div.content_area ul li { font-size: 18px; line-height: 35px; font-weight: bold;}
div#intro div.content_area ul li.qad_home a { display: block; font-size: 16px;}
div#map { width: 100%;  background: #f2f2f2; overflow: hidden; padding-bottom: 75px;}
div#map div.content_area { padding-top: 75px;}
div#map div.content_area > img { float: left; margin-right: 5%;}
div#map div.content_area ul {}
div#map div.content_area ul li { float: left; margin-left: 5%;}
div#map div.content_area ul li:nth-child(1) { margin-left: 0;}

div#system { width: 100%; overflow: hidden; background-image: url(../images/sub/solution_intro_bg.png); background-repeat: no-repeat;}

div#system div.content_area > img { display: block; margin: 0 auto 120px; padding-top: 200px; height: auto;}
div#system_left { width: 45%;  height: 300px; float: left;}
div#system_left p { font-size: 24px; color: #fff; line-height: 35px; font-weight: bold;}
div#system_left p:nth-child(2) { font-size: 18px; color: #fff;}
span.border { display: inline-block;width: 1px; height: 125px;margin-left: 7.5%; background: #a7aeb3; margin-top: 25px;}

div#system_right { width: 40%;  height: 300px; float: right;}
div#system_right p { font-size: 24px; color: #fff; line-height: 35px; font-weight: bold;}
div#system_right p:nth-child(2) { font-size: 18px; color: #fff;}


div#enter_logo { width: 100%; overflow: hidden;}
div#enter_logo h3 { font-size: 35px; text-align: center; padding-top: 90px; font-weight: bold;}
div#enter_logo h4 { font-size: 24px; text-align: center; margin-top: 50px; margin-bottom: 50px; font-weight: bold;}
div#enter_logo div.content_area div.enter_logo1 ul { width: 100%; overflow: hidden;}
div#enter_logo div.content_area div.enter_logo1 ul li { width: 16.66%; float: left; border: 1px solid #d2d2d2; box-sizing: border-box;}
div#enter_logo div.content_area div.enter_logo1 ul li img { width: 100%; height: auto;}
div#enter_logo div.content_area div.enter_logo1:last-child { padding-bottom: 130px;}
/******************** 서브 QAD INTRO 끝 *******************/


/******************** 서브 QAD CLOUD 시작 *******************/
div#cloud1 { width: 100%; overflow: hidden; padding-bottom: 60px;}
div#cloud1 div.content_area p { font-size: 20px; line-height: 45px; text-align: center;}
div#cloud1 p:first-child { padding-top: 92px;}

div#cloud1 div.content_area div {text-align: center; width: 100%;}
div#cloud1 ul { width: 100%; padding-top: 60px;}
div#cloud1 ul li { float: left; width: 33.3%;}
div#cloud1 ul li img { width:50%; height: auto;}
div#cloud1 ul li:first-child { margin-left: 0;}

div#cloud1 ul li p { font-size: 18px; color: #3a3a3a; text-align: center;}

div#cloud2 { width: 100%; overflow: hidden; background: #eaeaea; padding-bottom: 50px;}
div#cloud2 div.content_area > p { font-size: 20px;text-align: center; line-height: 45px;}
div#cloud2 div.content_area > p:nth-child(1) { font-size: 35px; padding-top: 80px; margin-bottom: 20px; font-weight: bold;}

.qad_m { display: none;}
div#cloud3 { width: 100%; overflow: hidden; background-image: url(../images/sub/qad_cloud_bg.png); background-repeat: no-repeat; background-size: cover; padding-bottom: 70px;}

div#cloud3 div.content_area h3 { font-size: 35px; text-align: center; color: #fff; padding-top: 120px; margin-bottom: 50px;}
div#cloud3 div.content_area ul li h4 { font-size: 24px; font-weight: 400; text-align: left; color: #fff; margin-bottom: 35px;}
div#cloud3 div.content_area ul li:nth-of-type(2) { margin-top: 68px;}
div#cloud3 div.content_area ul li:nth-of-type(3) { margin-top: 68px;}
div#cloud3 div.content_area ul li img { width: 100%; height: auto}

/******************** 서브 QAD CLOUD 끝 *******************/


/******************** 서브 QAD SUPPLY 시작 *******************/

div#supply1 { width: 100%; overflow: hidden; padding-bottom: 50px;}

div#supply1 p { font-size: 20px; color: #3a3a3a; text-align: center; line-height: 30px;}


div#supply2 { width: 100%; overflow: hidden; padding-bottom: 50px; background: #eaeaea;}
div#supply2 div.content_area > div { float: right;}
div#supply2 div.content_area > div div { float: left;}
div#supply2 div.content_area > div div.color { width: 22px; height: 22px; background: #2c6dad; margin-right: 15px;}
div#supply2 div.content_area > div div.color ~ p { width: 140px; font-size: 18px; line-height: 22px; font-weight: bold;}
div#supply2 div.content_area > div div.color1 { background: #8eb8e8; margin-left: 20px;}
div#supply2 ul { padding-top: 65px;}
div#supply2 ul li { width: 24.2%; height: 115px; background: #2c6dad; float: left; margin-left: 1%; margin-bottom: 1%;}
div#supply2 ul li:first-child,div#supply2 ul li:nth-child(5),div#supply2 ul li:nth-child(9),div#supply2 ul li:nth-child(13), div#supply2 ul li:nth-child(17) { margin-left: 0;}

div#supply2 ul li.blue { background-image: url(../images/sub/qad_supply_01.png); background-repeat: no-repeat; background-position: 6px; background-size: 45px;}


div#supply2 ul li.skyblue { background: #8eb8e8; background-image:url(../images/sub/qad_supply_02.png); background-repeat: no-repeat; background-position: 6px; background-size: 45px;}

div#supply2 ul li span { width: 100%; color: #fff; font-size: 18px; line-height: 115px; display: block; text-align: center;}

div#supply3 { width: 100%; overflow: hidden; padding-bottom: 90px;}
div#supply3 div.content_area ul { padding-top: 30px; height: 115px;}
div#supply3 div.content_area ul li { float: left; width: 33.16%; height: 138px; border: 1px solid #dcdcdc;}
div#supply3 div.content_area ul li p { padding:30px; font-size: 20px; line-height: 40px; font-weight: bold; text-align: center;}
div#supply3 div.content_area ul li.line2 p { line-height: 80px; }


div#supply4 { width: 100%; overflow: hidden; padding-bottom:  50px; background: #eaeaea;}

div#supply4 div.content_area > div { width: 100%; margin-top: 110px;}
div#supply4 div.content_area div div { float: left; width: 32%; height: 340px; background: #e67f23; margin-left: 2%; margin-bottom: 5%;}
div#supply4 div.content_area div div img {display: block; margin: -55px auto;}
div#supply4 div.content_area div div p:nth-of-type(1) { font-weight: bold; padding: 60px 3% 0; text-align: center; margin-bottom: 20px;}
div#supply4 div.content_area div div p { font-size: 18px; line-height: 33px; color: #fff; margin: 0 auto; padding: 0 3%;}

div#supply4 div.content_area div div:nth-child(1),
div#supply4 div.content_area div div:nth-child(4),
div#supply4 div.content_area div div:nth-child(7),
div#supply4 div.content_area div div:nth-child(10),
div#supply4 div.content_area div div:nth-child(13),
div#supply4 div.content_area div div:nth-child(16) { margin-left: 0;}


div#supply5 { width: 100%;  overflow: hidden; padding-bottom: 50px; background-image: url(../images/sub/qad_supply_bg.png); background-repeat: no-repeat; background-size: cover;}
div#supply5 div#listWrap { width: 100%; height: auto;}
div#supply5 div.content_area h3 { color: #fff;}
div#supply5 div.content_area ul { width: 100%; overflow: hidden; padding-top: 80px;}
div#supply5 div.content_area ul li { width: 33.16%; height: 360px; border: 1px solid #dcdcdc; float: left;}
div#supply5 div.content_area ul li p:nth-of-type(1) { font-size: 24px; color: #fff; padding-top: 70px; margin-bottom: 45px; line-height: 35px; text-align: center; width: 90%; margin: 0 auto}
div#supply5 div.content_area ul li p:nth-of-type(2) { font-size: 18px; color: #fff; padding-top: 40px; line-height: 40px; width: 90%; margin: 0 auto;}
/******************** 서브 QAD SUPPLY 끝 *******************/

/******************** 서브 QAD SMART 시작 *******************/
div#smart1 { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#smart1 p { padding-top: 90px; font-size: 24px; line-height: 40px; text-align: center;}

div#smart2 { width: 100%;  overflow: hidden; padding-bottom: 50px; background: #eaeaea;}
div#smart2 p { text-align: center;}
div.big1 > h3, div.big2 > h3 { font-size: 25px; margin-bottom: 60px;}
div.big1 div p , div.big2 div p { font-size: 18px; line-height: 25px; font-weight: bold;}



div.big1 { width: 50%; height: auto; overflow: hidden; float: left; padding-top: 51px;}
div.big1 div.small { float: left; width: 30%; background: #fff; height: 185px; margin-right: 3%; margin-bottom: 30px;}
div.big1 div.small img { display: block; margin: 20px auto 0}
div.big1 div.small p { margin-top: 25px; line-height: 24px;}

div.big2 { width: 49%; height: auto; overflow: hidden; float: left; padding-top: 90px;}
div.big2 div.small2 { float: left; width: 30%; background: #fff; height: 185px; margin-left: 3.33%; margin-bottom: 30px;}
div.big2 div.small2 img { display: block; margin: 20px auto 0}
div.big2 div.small2 p { margin-top: 25px;}


div#smart3 { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#smart3 h3 { text-align: center; font-size: 35px; margin-bottom: 50px; padding-top: 90px; }
div#smart3 div.content_area div { width: 32%; float: left; background: #2c6dad; height: 330px; margin-left: 2%; margin-bottom: 30px;}
div#smart3 div.content_area div:nth-of-type(1) { margin-left: 0;}
div#smart3 div.content_area div img { display: block; margin: 40px auto;}
div#smart3 div.content_area div p { width: 85%; margin: 0 auto; font-size: 22px; color: #fff; line-height: 35px;}

img#sys { width: 100%; height: auto;}
/******************** 서브 QAD SMART 끝  *******************/

/******************** 서브 QAD MMOGLE 시작 *******************/
div#mmogle1 { width: 100%; overflow: hidden; padding-bottom: 80px;}
div#mmogle1 div.content_area div { padding-top: 125px;}
div#mmogle1 div.content_area img {  height: auto; float: left; margin: 0 5%;}
div#mmogle1 div.content_area p { width: 70%; font-size: 24px; float: left; line-height: 44px; margin-top: -40px;}



div#mmogle2 { width: 100%; overflow: hidden; padding-bottom: 80px; background: #f3f3f3;}
div#mmogle2 div.content_area div.left { float: left;}
div#mmogle2 div.content_area div.right { float: right;}
div#mmogle2 div.content_area > div { padding-top: 100px; }
div#mmogle2 div.content_area div div {width: 50%; overflow: hidden; padding-bottom: 30px;}



div#mmogle2 div.content_area div.txt p { width: 95%;  font-size: 20px; line-height: 44px; margin-top: 20px;}

div#mmogle3 { width: 100%; overflow: hidden; padding-bottom: 80px;}
div#mmogle3 h3 { font-size: 35px; text-align: center; padding-top: 105px; margin-bottom: 40px;}
div#mmogle3 img { margin-bottom: 45px;}
div#mmogle3 p { font-size: 20px; line-height: 44px;}

/******************** 서브 QAD MMOGLE 끝 *******************/

/******************** 서브 QAD ORCORE 시작 *******************/
div#orcore1 {width: 100%; overflow: hidden; padding-bottom: 80px;}
div#orcore1 img { display: block; margin: 0 auto; width: 100%; height: auto;}



div#orcore2 div.content_area h3 { margin-bottom: 0; padding-top: 0;}
div#orcore2 { width: 100%; overflow: hidden; padding-bottom: 80px; background: #eaeaea;}
div#orcore2 div.content_area > div { padding-top: 110px;}
div#orcore2 div.content_area div div { width: 31.3%; height: 540px; float: left; background: #fff; margin: 1%;}
div#orcore2 div.content_area div div img { display: block; margin: 30px auto;}
div#orcore2 div.content_area div div h3 { font-size: 24px;}

div#orcore2 div.content_area div div p { padding: 25px; font-size: 18px; color: #777; line-height: 36px;}


/******************** 서브 QAD ORCORE 끝 *******************/

/******************** 서브 QAD PROGRESS 시작 *******************/
div#progress { width: 100%; overflow: hidden; padding-bottom: 80px;}
div#progress h3 { width: 100%; text-align: center;}
div#progress1 { width: 100%; overflow: hidden; padding-bottom: 60px;}

div#progress1 { width: 100%; min-height: 400px; background-image: url(../images/sub/progress_oeplat_04.jpg); background-size: cover;}
div#progress1 div.content_area ul li { width: 19%; float: left; margin-left: 1.25%;}
div#progress1 div.content_area ul li:nth-of-type(1) { margin-left: 0;}
div#progress1 div.content_area ul li img { width: 100%; height: auto;}


div#progress2 { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#progress2 div.content_area p { font-size: 22px; line-height: 40px; text-align: center;}
div#progress2 div.content_area img { display: block; margin: 60px auto 0;}

div#progress3 { width: 100%; overflow: hidden; padding-bottom: 60px; background: #eaeaea;}
div#progress3 div.content_area >  p { font-size: 24px; text-align: center; font-weight: bold; margin-bottom: 60px;line-height: 40px;}
div#progress3 div.content_area > div { width: 100%; height: 250px; background: #fff; border: 1px solid #dcdcdc; margin-bottom: 40px;}
div#progress3 div.content_area > div img { float: left; padding-top: 50px; margin: 0 3%;}
div#progress3 div.content_area > div p {
    font-size: 22px;
    color: #006ebe;
    line-height: 35px;
    padding: 80px 3% 0;
}
div#progress3 div.content_area div.bottom_box {
    width: 24%;
    height: 406px;
    background: #fff;
    border: 1px solid #dcdcdc;
    float: left;
    margin-left: 1.1%;
}



div#progress3 div.content_area div.bottom_box h4 {
    text-align: center;
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0 3%;
    font-family: tahoma;
}
div#progress3 div.content_area div.bottom_box p {
    font-size: 13px;
    color: #616161;
    padding: 0 7%;
    /*width: 95%;*/
    line-height: 27px;
}
div#progress3 div.content_area div.bottom_box1{ margin-left: 0;}
/******************** 서브 QAD PROGRESS 끝 *******************/

/******************** 서브 QAD SUCCESS 시작 *******************/

div.suc_box ul li{ color: #777; font-weight: bold; font-size: 18px; line-height: 35px;}
div.suc_box h4 {
    font-size: 32px;
    padding: 10% 10% 5%;
}
div.suc_box ul {
    padding: 0 11%;
}
div.suc_box img { width: 100%; height: auto;}
div.suc_box2 ul li,
div.suc_box2 h4 { color: #0660a5; font-weight: bold;}
div.success2 div.suc_box2 h4,
div.success3 div.suc_box2 h4 { color: #3a3a3a;}
div.success2 div.suc_box2 ul li,
div.success3 div.suc_box2 ul li { color: #777;}
div.success2 div.suc_box2 ul li:last-child,
div.success3 div.suc_box2 ul li:last-child { color: #3a3a3a;}
div.success div.content_area h3 { margin-bottom: 0; width: 100%; height: auto;}
div.success div.content_area h3#Global { color: #fff;}
div.success div.content_area p { margin: 25px 0;}


div#success { width: 100%; height: 210px; overflow: hidden;}

div.success { width: 100%; overflow: hidden; padding-bottom: 80px; background: #eaeaea;}
div.success p { text-align: center; font-size: 24px; color: #757575;}
div.success div.content_area div { width: 48%; height: 400px; background: #fff; float: left; margin-left: 4%; margin-top: 4%;}
div.success div.content_area div.suc_box1 { margin-left: 0;}


div.success1 div.suc_box1 ul li:nth-child(2),
div.success1 div.suc_box1 ul li:last-child,
div.success2 div.suc_box1 ul li:nth-child(2),
div.success2 div.suc_box1 ul li:nth-child(3),
div.success3 div.suc_box1 ul li:last-child { color: #3a3a3a;}


div.success2 { width: 100%; overflow: hidden; padding-bottom: 80px; background-image: url(../images/sub/erp_success_bg.jpg); background-repeat: no-repeat; background-size: cover;}
div.success2 p.success_white { color: #fff;}

/******************** 서브 QAD SUCCESS 끝 *******************/


/******************** 서브 SERVICE MAIN 시작 ********************/
div#top_image div.service_top_image {background-image: url(../images/sub/service_top_image.jpg); background-repeat: no-repeat; background-size: cover; min-height: 300px;}

div.service1 img.service_m { display: none;}
div.service { width: 100%; overflow: hidden; padding-bottom: 50px;}
div.service p { font-size: 24px; line-height: 45px; text-align: center;}
div.service1 { background: #eaeaea;}
div.service1 img { display: block; margin: 90px auto 50px; width: 100%; height: auto;}
div.dlWrap { max-width: 1200px; overflow: hidden; padding-top: 40px; margin-left: 20%; }
div.service1 div.content_area dl { width: 43%;}
div.service dl { float: left;}
div.service dt { font-size: 24px; font-weight: bold; margin-bottom: 25px;}
div.service dd { font-size: 20px; color: #696969; line-height: 40px;}

div.service2 p {margin-bottom: 55px;}
div.service2 img {float: left; margin-right: 5%;}

div.service2 dl,
div.service3 dl { margin-top: 20px;}

div.service3 { background: #7c9abe;}
div.service3 h3, div.service3 p, div.service3 dt, div.service3 dd { color: #fff;}
div.service3 p { margin-bottom: 55px;}
div.service3 img { float: left; margin-right: 5%; width:41%;}

div.service4 { background-image: url(../images/sub/service_main_bg.jpg); background-size: cover;
background-repeat: no-repeat; }
div.service4 h3, div.service4 p { color: #fff;}
div.service4 img { display: block; margin: 0 auto;}

div.service4 p.more {
    background: transparent;
    width: 188px;
    height: 46px;
    margin: 40px auto 0px;
    border: 1px solid #fff;
    clear: both;
}
div.service4 p.more a {
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    text-align: center;
}


/******************** 서브 SERVICE MAIN 끝 ********************/


/******************** 서브 COMPANY LOCATION 시작 ********************/
div#top_image div.company_top_image {background-image: url(../images/sub/company_top_image.jpg); background-repeat: no-repeat; background-size: cover; min-height: 300px;}
div#com_number { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#com_number p { font-size: 22px; text-align: center; line-height: 44px;}


div#com_map { width: 100%; overflow: hidden; padding-bottom: 50px;}
div.root_daum_roughmap { width: 100%; height: 678px;}


div#com_location_info { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#locationWrap { max-width: 1200px; overflow: hidden; padding-top: 180px; margin: 0 auto;}
div.location { width: 32%; height: 380px; float: left; margin-left: 1.7%; border: 1px solid #d2d2d2; box-sizing: border-box;}
div.location img { display: block; margin: -90px auto 30px; }
div.com_subway { margin-left: 0;}

ul.location_info { width: 100%;}
ul.location_info li { font-size: 22px; line-height: 44px; color: #777; padding: 0 3%;}
ul.location_info li.com_green { color: #47af1b;}
ul.location_info li.com_green span { display: inline-block; width: 15px; height: 15px; background: #47af1b; margin-right: 1%}
ul.location_info li.com_blue { color: #006ebe;}
ul.location_info li.com_blue span { display: inline-block; width: 15px; height: 15px; background: #006ebe; margin-right: 1%}
ul.location_info li.com_red { color: #da3110;}
ul.location_info li.com_red span { display: inline-block; width: 15px; height: 15px; background: #da3110; margin-right: 1%;}
div.location:hover { border: 1px solid #006ebe;}
/******************** 서브 COMPANY LOCATION 끝 ********************/

/******************** 서브 COMPANY APP 시작 ********************/
div#com_app { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#com_app p { font-size: 24px; text-align: center; line-height: 40px;}
div#com_app h3 { font-size: 24px; padding-top: 90px; line-height: 35px;}
div#com_app ul { width: 100%; overflow: hidden; margin-top: 80px;}
div#com_app ul li { width: 24%; float: left; border: 1px solid #d2d2d2; height: 450px; margin-left: 1.33%; box-sizing: border-box;}
div#com_app ul li:first-child {margin-left: 0;}
div#com_app ul li h4 { font-size: 24px; text-align: center;}
div#com_app ul li img { display: block; margin: 40px auto 0;}

div#com_app ul li p.text { font-size: 18px; color: #3a3a3a; line-height: 36px; padding: 0 3%; margin-top: 40px;}
div#com_app ul li p.color { font-size: 15px;}
div#com_app ul li p.orange { color: #e67f23;}
div#com_app ul li p.yellow { color: #f3cc30;}
div#com_app ul li p.green { color: #96c676;}
div#com_app ul li p.blue { color: #2980b8;}


div.scroll_bar { max-width: 1200px; overflow-x: auto;}
div#com_table { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#com_table table { width:100%; height: 735px; box-sizing: border-box; border: 2px solid #bfbfbf;}
div#com_table table th { width: 25%; height: 55px; line-height: 55px; background: #174071; color: #fff; font-size: 24px; font-weight: bold; vertical-align: middle; border-bottom: 2px solid #bfbfbf;}

div#com_table table td { font-size: 20px; vertical-align: middle; border-bottom: 1px solid #fff; padding: 0 3%; border-bottom: 2px solid #bfbfbf; line-height: 40px;}
div#com_table table td.none { border-bottom: 0;}
p.table_text { font-size: 18px; line-height: 35px; font-weight: bold; padding: 30px 0;}
/******************** 서브 COMPANY APP 끝 ********************/

/******************** 서브 COMPANY CI 시작 ********************/
div#com_ci { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#com_ci ul { width: 100%; padding: 4% 0;}
div#com_ci ul li { width: 49%; float: left; margin-left: 2%;}
div#com_ci ul li:first-child { margin-left: 0;}
div#com_ci ul li img { width: 100%; height: auto;}

div#com_ci2 {width: 100%; overflow: hidden; padding-bottom: 50px; background: #f2f2f2;}
div.ciWrap { width: 100%; overflow: hidden;}
div.two { width: 40%; float: right; overflow:hidden; margin-right: 3%; }
div.killer { width: 35%; display: inline-block; margin-left: 19%;}
div.ci h3 { margin-bottom: 20px; text-align: left}



div.ci p,
div.ci ul li { font-size: 22px; line-height: 44px; color: #777; text-align: left}


div.bottom_list { padding-top: 125px;}
div.bottom_list ul {width: 100%; background: yellow;}
div.bottom_list ul li {width: 30%; height: 230px; float: left; margin-left: 5%; box-sizing: border-box;}
div.bottom_list ul li:first-child { margin-left: 0;}

div.bottom_list ul li.blue { border: 1px solid #006ebe;}
div.bottom_list ul li.blue h4 { color: #006ebe;}
div.bottom_list ul li.skyblue { border: 1px solid #01b4ed;}
div.bottom_list ul li.skyblue h4 { color: #01b4ed;}
div.bottom_list ul li.gray {border: 1px solid #aaabab;}
div.bottom_list ul li.gray h4 { color: #aaabab;}
div.bottom_list ul li h4 { font-size: 24px; text-align: center; padding-top: 100px; margin-bottom: 10px;}

div.bottom_list ul li p { font-size: 22px; line-height: 44px; text-align: center; color: #777; font-weight: bold;}


div.bottom_list ul li img { display: block; margin: -80px auto;}
/******************** 서브 COMPANY CI 끝 ********************/

/******************** 서브 COMPANY CUSTOMER 시작 ********************/
div.com_customer { width: 100%; overflow: hidden; padding-bottom: 50px;}
div.com_customer h4 { font-size: 24px; text-align: center; }
div.bottom_customer h4 { padding-top: 30px;}

ul.company_customer_list { width: 100%; margin-top: 50px;}
ul.company_customer_list li { width: 16.5%; height: auto; float: left; background: #fff; border: 1px solid #d2d2d2; box-sizing: border-box;}
ul.company_customer_list li img { width: 100%; height: auto;}

/******************** 서브 COMPANY CUSTOMER 끝 ********************/

/******************** 서브 COMPANY CEO 시작 ********************/
div#com_ceo { width: 100%; overflow: hidden; padding-bottom: 50px;}
div#com_ceo h3 { margin-bottom:80px;}

div.ceo { width: 47%; float: left;}
div.ceo img { width: 100%; height: auto; margin-top: 40px;}
div.ceo p { font-size: 22px; padding: 0 3%; line-height: 45px; letter-spacing: -1px;}
div.ceo1 p { font-weight: bold;}
span.bar { display:inline-block; width: 2px; height: 600px; background: #c7c7c7; margin-left: 4%; margin-top: 15px;}

div.ceo2 { float: right;}
div.ceo2 p { font-size: 20px; color: #777;}
div.ceo2 p.ps { padding-top: 70px;}
div.ceo2 p.name { color: #000; font-weight: bold; text-align: right; padding-top: 30px;}
/******************** 서브 COMPANY CEO 끝 ********************/

/******************** 서브 COMPANY PARTNERS 시작 ********************/
div#com_partners { width: 100%; overflow:hidden; padding-bottom: 50px;}
div.partnersWrap { width: 100%; overflow: hidden;}

div.partnersWrap div { width: 23%; float: left; margin-left: 2.6%;}
div.partnersWrap div.none { margin-left: 0;}
div.partnersWrap img { width: 100%; height: auto; border: 1px solid #d2d2d2; box-sizing: border-box;}
div.partnersWrap div p { font-size: 24px; color: #3a3a3a; text-align: center; margin: 25px 0 70px;}
/******************** 서브 COMPANY PARTNERS 끝 ********************/


/******************** 서브 기업개요 시작 *******************/
div#com_intro {
    width: 100%;
    overflow: hidden;
    padding-bottom: 50px;
}
#com_intro .com_int_top_txt { text-align:center; font-size:34px; font-weight:600;}
.com_int_top_img::after { content: ''; dispaly: table; clear: both }
.com_int_top_img { margin-bottom:60px; overflow:hidden;}
.com_int_top_img li { float:left; width:33.333%;}
#com_intro p.com_int_bot_txt { font-size:18px; line-height:34px; color:#3a3a3a; text-align:justify;}
#com_intro .com_int_txt_area { width:1000px; margin:0 auto;}
/******************** 서브 기업개요 끝 *******************/



/******************** 서브 비젼 시작 *******************/
div#com_vision {
    width: 100%;
    overflow: hidden;
}
p.com_vision_tit {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    padding: 62px;
    line-height: 42px;
}
div#com_vision div.v_top_area::after { content: ''; dispaly: block; clear: both }
.v_top_area { overflow:hidden;}
div.v_top_area .v_box { float:left; width:46%; padding:40px 32px; box-sizing:border-box; margin:0 2%; min-height:280px;}
div.v_top_area .v_box_left { background:#2c6dad;}
div.v_top_area .v_box_left dt, div#com_vision div.v_top_area .v_box_left dd { color:#fff; font-family:Tahoma, Geneva, sans-serif;}
div.v_top_area .v_box_right dt, div#com_vision div.v_top_area .v_box_right dd { color:#3a3a3a; font-family:Tahoma, Geneva, sans-serif;}
div.v_top_area .v_box_left dt, div#com_vision div.v_top_area .v_box_right dt { font-size:34px; font-weight:bold; padding-bottom:40px;}
div.v_top_area .v_box_left dd, div#com_vision div.v_top_area .v_box_right dd { font-size:17px; line-height:28px;}
div.v_top_area .v_box_right { background:#fff; border:1px solid #b5b5b5;}

.v_mid_area{ overflow:hidden; margin-bottom:42px;}
.v_mid_area div.v_boxm { float:left; width:46%; padding: 3% 0 0 1%; box-sizing:border-box; margin-left: 4%; margin-bottom: 2%; height: 230px; border:1px solid #b5b5b5;}
.v_mid_area div.v_boxm:first-child,
.v_mid_area div.v_boxm:nth-child(3){ margin-left: 2%;}

.v_mid_area div.v_boxm div.rep_img { float:left;}
.v_mid_area div.v_boxm ul {
    padding: 38px 0 0 34px;
    float: left;
}
.v_mid_area div.v_boxm ul li {
    font-size: 19px;
    color: #777777;
    line-height: 26px;
}
.v_mid_area div.v_boxm ul li.tit {
    font-size: 22px;
    color: #3a3a3a;
    font-weight: bold;
    padding-bottom: 8px;
}

div.com_vision_bg {
    background-image: url(../images/sub/company_vision_05.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
div.com_vision_bot_con { width:100%; overflow:hidden; padding-bottom:50px;}
div.com_vision_bot_con h3 {
    color: #fff;
}
.com_vision_bot_list li.big_cir_bg { background:url(../images/sub/com_vision_cir_bg.png) no-repeat center 0}
.com_vision_bot_list li {
    float: left;
    width: 25%;
    height: 270px;
    text-align: center;
}
.com_vision_bot_list li p {
    padding-top: 90px;
    vertical-align: middle;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    line-height: 42px;
}



/******************** 서브 비젼 끝 *******************/

/******************** 고객지원 시작 *******************/
div#top_image div.customer_top_image {background-image: url(../images/sub/customer_top_image.jpg); background-repeat: no-repeat; background-size: cover; min-height: 300px;}


/******************** 고객지원 끝 *******************/

/******************** 교육 시작 *******************/
div.ready_page_con { width: 100%; overflow: hidden; padding-bottom: 50px;}
div.tableWrap,
div.tableWrap1{ width: 100%;  padding-bottom: 80px; overflow-x: auto; white-space:nowrap; position: relative;}
div.tableWrap table,
div.tableWrap1 table { width: 100%; border-collapse: collapse;}
div.tableWrap table th,
div.tableWrap1 table th { background: #334d70; color: #fff; height: 70px; font-size: 24px;  line-height: 70px;}
div.tableWrap table th.day { width: 15%; border-right: 1px solid #bababa; border-left: 1px solid #bababa;}
div.tableWrap table td,
div.tableWrap1 table td{ text-align: center; box-sizing: border-box; padding: 2%; border-bottom: 1px solid #bababa; font-size: 22px; color: #777; line-height: 13px;}
div.tableWrap table td.bet2,
div.tableWrap1 table td.bet2 { text-align: left;}
div.tableWrap table td.bet2 img,
div.tableWrap1 table td.bet2 img { padding-right: 5%;}
div.tableWrap table td.hide,
div.tableWrap1 table td.hide { border: 0; border-bottom: 1px solid #bababa;}
div.tableWrap table td.hide2,
div.tableWrap1 table td.hide2 { border: 0;}
div.tableWrap table td.bet,
div.tableWrap1 table td.bet { border-left: 1px solid #bababa; border-right: 1px solid #bababa;}

/*div.scroll_help { position:  absolute; top:38%; left:45%; display: none;}*/
div.tableWrap p.scrollHelp, div.tableWrap1 p.scrollHelp, div#com_table p.scrollHelp {font-size:16px; text-align:left; line-height:34px; font-weight: bold;  display:none;}

div.application { width: 100%; overflow: hidden; padding-bottom: 40px;}
div.application_bar { width: 100%; height: 1px; background: #bababa; margin: 2% 0 7%;}
p.application_edu { width: 290px; background: #436b97;}
div.application_left { width: 30%; float: left;}
div.application_left a { display: block; height: 60px; color: #fff; text-align: center; line-height: 60px; font-size: 20px;}

div.application_right { width: 70%; float:left;}
div.application_right ul li { line-height: 45px; font-size: 20px; color: #777;}
div.application_right ul li.application_rightText { color: #ff8400; padding-top: 20px; font-size: 16px;}
div.tableWrap1 table th {font-size: 22px; width: 30%;}
div.tableWrap1 table td { font-size: 20px;}
div.tableWrap1 table td.bet3 { border-right: 1px solid #bababa;}
div.tableWrap1 table th.day { width: 10%; border-right: 1px solid #bababa; border-left: 1px solid #bababa;}
div.tableWrap1 table th.edu_customer {width: 15%; border-right: 1px solid #bababa;}
div.tableWrap1 table tr p {text-align: left; font-size: 20px;}
div.tableWrap1 table tr.edu_bottom { border-bottom: 1px solid #bababa;}




/******************** 교육 끝 *******************/


/******************** 고객지원 시작 *******************/
div.customer_intro p { text-align: center; font-size: 22px; line-height: 40px; padding: 0 4%;}

div.customer_intro { width: 100%; overflow: hidden; padding-bottom: 50px;}
div.customer_intro2 { background-image: url(../images/sub/customer_intro_01.png); background-repeat: no-repeat; background-size: cover;}
div.customer_intro2 h3 { color: #fff;}
ul.customer_list {  width: 100%;overflow: hidden}
ul.customer_list li { float: left; width: 25%;}
ul.customer_list li img { display: block; margin: 0 auto;}


div.customer_intro3 img { display: block; width: 100%; height: auto; margin: 20px auto;}
div.customer_intro3 img.customerM {display: none;}
/******************** 고객지원 끝 *******************/

/******************** 고객포탈사이트 시작 *******************/
div.customer_site { width: 100%; overflow: hidden;}
div.customer_site2 { padding-bottom: 50px;}
div.customer_site_bg { background-image: url(../images/sub/customer_site_bg.jpg); background-repeat: no-repeat; background-size: cover; overflow: hidden; padding-bottom: 50px;}
div.customer_site_bg p.customer_site_text { font-size: 22px; color: #fff; text-align: center; line-height: 40px; margin-top: 120px; padding: 0 3%;}
p.customer_more { max-width: 500px; height: 68px; background: transparent; border: 1px solid #fff; margin: 50px auto 70px;}
p.customer_more a { display: block; text-align: center; color: #fff; line-height: 68px; font-size: 20px;}
/******************** 고객포탈사이트 끝 *******************/